# Katabatic - Routing Toolbox

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- setAxis() : AutoSegment
- setCBXMax() : AutoContact
- setCBXMin() : AutoContact
- setCBYMax() : AutoContact
- setCBYMin() : AutoContact
- setConstraintBox() : AutoContact
- setDensityMode() : GCellGrid
- setDuSource() : AutoSegment , AutoHorizontal , AutoVertical
- setDuTarget() : AutoSegment , AutoHorizontal , AutoVertical
- setDx() : AutoContact
- setDy() : AutoContact
- setFlags() : AutoSegment , KatabaticEngine
- setGCell() : AutoContact
- setGlobalThreshold() : KatabaticEngine
- setHeight() : AutoContact
- SetIndex : GCell
- setInvalidateMask() : Session
- setKatabaticFlags() : Session
- setLayer() : AutoContact , AutoSegment
- setOffset() : AutoContact
- setOptimalMax() : AutoSegment
- setOptimalMin() : AutoSegment
- setPosition() : AutoContact
- setSaturateRatio() : KatabaticEngine
- setSaturateRp() : KatabaticEngine
- setSizes() : AutoContact
- setState() : KatabaticEngine
- setWidth() : AutoContact
- setX() : AutoContact
- setY() : AutoContact
- showTopologyError() : AutoContact
- size() : GCellDensitySet
- slacken() : AutoSegment
- slackenBlockIos() : KatabaticEngine
- slackenBorder() : KatabaticEngine
- sort() : BaseGrid::Axis
- staticGetName() : KatabaticEngine
- stepDesaturate() : GCell
- stepNetDesaturate() : GCell

Generated by doxygen 1.8.5 on Thu Mar 19 2020 | Return to top of page

Katabatic - Routing Toolbox | Copyright © 2008-2016 UPMC. All rights reserved